*,
*:before,
*:after {
	box-sizing: inherit
}
html {
	box-sizing: border-box
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
footer {
	display: block
}
small {
	font-size: 80%
}
html {
	overflow-x: hidden
}
h1 {
	font-size: 36px
}
h3 {
	font-size: 24px
}
h1,
h3 {
	font-family: Arial, sans-serif;
	font-weight: 400;
	margin: 10px 0
}
.m-center .m-bar {
	display: inline-block;
	width: auto;
	text-align: center
}
.m-container:after,
.m-container:before,
.m-row-padding:after,
.m-row-padding:before {
	content: "";
	display: table;
	clear: both
}
.m-third {
	float: left;
	width: 100%
}
@media (min-width: 601px) {
	.m-third {
		width: 33.33333%
	}
}
.m-row-padding,
.m-row-padding>.m-third {
	padding: 0 8px
}
.m-container {
	padding: 0.01em 16px
}
.m-card-2 {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)
}
.m-opacity,
.m-hover-opacity:hover {
	opacity: 0.60
}
.m-small {
	font-size: 12px!important
}
.m-large {
	font-size: 18px!important
}
.m-xlarge {
	font-size: 24px!important
}
.m-justify {
	text-align: justify!important
}
.m-center {
	text-align: center!important
}
.m-bottombar {
	border-bottom: 2px solid #ccc!important
}
.m-section {
	margin-top: 16px!important;
	margin-bottom: 16px!important
}
.m-margin-bottom {
	margin-bottom: 16px!important
}
.m-padding {
	padding: 8px 16px!important
}
.m-padding-16 {
	padding-top: 16px!important;
	padding-bottom: 16px!important
}
.m-padding-32 {
	padding-top: 32px!important;
	padding-bottom: 32px!important
}
.m-black {
	color: #fff!important;
	background-color: #000!important
}
.m-border-gray {
	border-color: #9e9e9e!important
}
.m-left {
	float: left!important
}
.m-right {
	float: right!important
}
.txtimg {
	background-image: url(logo-5a.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle
}
strong {
	font-weight: 700
}
.metapedia_word {
	position: relative;
	left: 8px;
	width: 100%
}
html {
	font-family: Arial, sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 66%
}
body {
	margin: 0
}
h1 {
	font-size: 32px;
	font-size: 3.2rem;
	margin: 10.7px 0;
	margin: 1.07rem 0
}
small {
	font-size: 85%
}
img {
	border: 0
}
body {
	background-color: #fff;
	color: black;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.5;
	margin: 3.9px 0;
	margin: .39rem 0
}
a {
	touch-action: manipulation
}
a,
a:active,
a:focus {
	unicode-bidi: embed;
	outline: 0;
	color: #36c;
	text-decoration: none
}
a:focus {
	outline: 1px solid #36c
}
a:hover {
	text-decoration: underline
}
img {
	border: 0;
	vertical-align: middle
}
.central-textlogo-wrapper {
	display: inline-block;
	vertical-align: bottom
}
.central-textlogo {
	position: relative;
	margin: 40px auto 5px;
	margin: 4rem auto .5rem;
	width: 270px;
	font-family: 'Linux Libertine', 'Hoefler Text', Georgia, 'Times New Roman', Times, serif;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 400;
	line-height: 33px;
	line-height: 3.3rem;
	text-align: center;
	-moz-font-feature-settings: "ss05=1";
	-moz-font-feature-settings: "ss05";
	-webkit-font-feature-settings: "ss05";
	-ms-font-feature-settings: "ss05";
	font-feature-settings: "ss05"
}
.localized-slogan {
	display: block;
	font-family: 'Linux Libertine', Georgia, Times, serif;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 400
}
.central-textlogo__image {
	color: transparent;
	display: inline-block
}
.central-featured-logo {
	position: absolute;
	top: 72px;
	left: 6px
}
.central-featured {
	position: relative;
	height: 325px;
	height: 32.5rem;
	width: 546px;
	width: 54.6rem;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle
}
.central-featured-lang {
	position: absolute;
	width: 156px;
	width: 15.6rem
}
.central-featured-lang .link-box {
	display: block;
	padding: 0;
	text-decoration: none;
	white-space: normal
}
.central-featured-lang .link-box:hover strong {
	text-decoration: underline
}
.central-featured-lang strong {
	display: block;
	font-size: larger
}
.central-featured-lang small {
	display: inline-block;
	font-size: 11.04px;
	font-size: 1.104rem;
	line-height: 10.36px;
	line-height: 1.036rem;
	color: #54595d
}
.central-featured-lang em {
	font-style: italic
}
.central-featured-lang .emNonItalicLang {
	font-style: normal
}
.lang1 {
	top: 0;
	left: 0
}
.lang2 {
	top: 0;
	right: 0
}
.lang3 {
	top: 10%;
	left: 0
}
.lang4 {
	top: 10%;
	right: 0
}
.lang5 {
	top: 20%;
	left: 0
}
.lang6 {
	top: 20%;
	right: 0
}
.lang7 {
	top: 30%;
	left: 0
}
.lang8 {
	top: 30%;
	right: 0
}
.lang9 {
	top: 40%;
	left: 0
}
.lang10 {
	top: 40%;
	right: 0
}
.lang11 {
	top: 50%;
	left: 0
}
.lang12 {
	top: 50%;
	right: 0
}
.lang13 {
	top: 60%;
	left: 0
}
.lang14 {
	top: 60%;
	right: 0
}
.lang15 {
	top: 70%;
	left: 0
}
.lang16 {
	top: 70%;
	right: 0
}
.lang17 {
	top: 80%;
	left: 0
}
.lang18 {
	top: 80%;
	right: 0
}
.lang19 {
	top: 90%;
	left: 0
}
.lang20 {
	top: 90%;
	right: 0
}
